Subject: Re: bug#62445: 13.1.10; bug in preview-region applied to repeated math environments
From: Arash Esbati <[email-masked]>
To: Paul Nelson <[email-masked]>
Cc: [email-masked]
Date: Mon, 08 Apr 2024 21:37:06 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Paul Nelson <[email-masked]> writes:

> I've adjusted the commit message as best I could (it wasn't 100% clear
> to me whether the summary line should appear "twice", both in the
> subject and in the first line of the commit message), and can't
> remember any reason not to just use setq, so I've changed it to that.
> Any further feedback is welcome.

Hi Paul,

thanks for considering my remarks.  I slightly changed your last
proposal and installed it on master (b4dde3e325); I hope it's Ok for
you.

Again, many thanks for your contribution and sorry for the delay at our
end.  I'm closing this report.

Best, Arash